# CNAs with HTML advisories
### Adobe Systems Incorporated
- https://helpx.adobe.com/security/alertus.html - advisories are located here: https://helpx.adobe.com/security/security-bulletin.html
### AMD
- https://www.amd.com/en/corporate/product-security
### Ampere
- https://amperecomputing.com/products/product-security.html
### Android
- https://source.android.com/security/bulletin
### Apple Inc.
- https://support.apple.com/en-us/HT201222
### Arista Networks
- https://www.arista.com/en/support/advisories-notices - offers a subscribe with RSS button to get an index of advisories at least.
### Atlassian
- https://www.atlassian.com/trust/security/advisories - the page listed in the CNAList.json for this org is the advisory policy document and not the list of advisories. The link provided in this document is the correct link for security advisories.
### Autodesk
- https://www.autodesk.com/trust/security-advisories
### Avaya, Inc
- https://support.avaya.com/security
### Becton, Dickinson and Company (BD)
- https://cybersecurity.bd.com/bulletins-and-patches
### Bitdefender
- https://www.bitdefender.com/support/security-advisories/
### BlackBerry
- https://www.blackberry.com/us/en/services/blackberry-product-security-incident-response
### Brocade Communication Systems, LLC
- https://www.broadcom.com/support/fibre-channel-networking/security-advisories
### CA Technologies - A Broadcom Company
- software advisories: https://support.broadcom.com/security-advisory/security-advisories-list.html?segment=ES
- mainframe advisories: https://support.broadcom.com/security-advisory/security-advisories-list.html?segment=MF
Both pages need an account to login to view advisories
### CERT/CC
- https://www.kb.cert.org/vuls/bypublished/desc/
### CERT@VDE
- https://cert.vde.com/en/advisories/
### Checkpoint
- https://www.checkpoint.com/advisories/
### Chrome
- CNA json lists https://www.google.com/about/appsecurity/research/ which redirects to their bughutner portal. Navigating from there to this page shows some public reports: https://bughunters.google.com/report/reports